### Property

# Clutter Text:line-alignment

#### Declaration

    property line-alignment: Pango.Alignment [ read, write ]

#### Description [src]

The preferred alignment for the text. This property controls the alignment of multi-line paragraphs.

Type:`PangoAlignment`

Default value | PANGO_ALIGN_LEFT
Getter method | `clutter_text_get_line_alignment()`
Setter method | `clutter_text_set_line_alignment()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no